.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.766140px;}
.ls1c{letter-spacing:-0.417846px;}
.ls22{letter-spacing:-0.327898px;}
.ls1e{letter-spacing:-0.322050px;}
.ls25{letter-spacing:-0.165347px;}
.ls13{letter-spacing:-0.125826px;}
.ls19{letter-spacing:-0.120571px;}
.ls17{letter-spacing:-0.120458px;}
.ls10{letter-spacing:-0.108734px;}
.ls4{letter-spacing:-0.085654px;}
.ls1d{letter-spacing:-0.080513px;}
.lsf{letter-spacing:-0.054212px;}
.ls1a{letter-spacing:-0.009181px;}
.lse{letter-spacing:-0.006780px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.007176px;}
.lsa{letter-spacing:0.011300px;}
.ls11{letter-spacing:0.012148px;}
.ls5{letter-spacing:0.022600px;}
.ls1b{letter-spacing:0.049607px;}
.ls18{letter-spacing:0.083564px;}
.ls12{letter-spacing:0.095852px;}
.ls21{letter-spacing:0.096050px;}
.ls26{letter-spacing:0.111588px;}
.ls24{letter-spacing:0.130600px;}
.ls1f{letter-spacing:0.166110px;}
.ls20{letter-spacing:0.223175px;}
.ls23{letter-spacing:0.256143px;}
.ls8{letter-spacing:0.318547px;}
.ls7{letter-spacing:0.549067px;}
.ls27{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.572543px;}
.ls6{letter-spacing:0.689300px;}
.ls15{letter-spacing:0.739444px;}
.ls9{letter-spacing:0.865298px;}
.lsb{letter-spacing:0.928210px;}
.ls14{letter-spacing:0.952025px;}
.lsd{letter-spacing:1.086608px;}
.ls3{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.789192px;}
.ws5{word-spacing:0.947590px;}
.ws4{word-spacing:1.010502px;}
.ws6{word-spacing:1.303257px;}
.ws18{word-spacing:1.309500px;}
.ws2{word-spacing:1.326733px;}
.ws3{word-spacing:1.557253px;}
.wsb{word-spacing:2.565298px;}
.wsa{word-spacing:2.649002px;}
.wsd{word-spacing:2.653974px;}
.ws8{word-spacing:2.715362px;}
.ws9{word-spacing:2.769884px;}
.wsc{word-spacing:2.786975px;}
.ws15{word-spacing:3.692275px;}
.ws14{word-spacing:3.749340px;}
.wsf{word-spacing:3.831886px;}
.ws1{word-spacing:3.837254px;}
.ws11{word-spacing:3.865843px;}
.wse{word-spacing:4.035908px;}
.ws10{word-spacing:4.036021px;}
.ws17{word-spacing:4.080797px;}
.ws13{word-spacing:4.237500px;}
.ws16{word-spacing:4.243348px;}
.ws12{word-spacing:4.333296px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y9{bottom:3.309681px;}
.y7{bottom:7.722590px;}
.y1b{bottom:29.787132px;}
.y24{bottom:36.406495px;}
.y17{bottom:38.612949px;}
.y6{bottom:39.716176px;}
.y1a{bottom:51.851675px;}
.y10{bottom:54.058129px;}
.y23{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y0{bottom:65.607843px;}
.y1{bottom:65.734767px;}
.y16{bottom:69.503309px;}
.yf{bottom:76.122672px;}
.y22{bottom:80.535580px;}
.y20{bottom:95.521899px;}
.ye{bottom:98.187214px;}
.y15{bottom:100.393668px;}
.y21{bottom:102.600123px;}
.yd{bottom:120.251757px;}
.y14{bottom:131.284028px;}
.yc{bottom:142.316299px;}
.y13{bottom:162.174387px;}
.yb{bottom:164.380842px;}
.ya{bottom:186.445384px;}
.y12{bottom:193.064747px;}
.y1f{bottom:248.870469px;}
.y1e{bottom:298.515690px;}
.y1d{bottom:326.096368px;}
.y1c{bottom:353.677046px;}
.y19{bottom:381.257724px;}
.y18{bottom:452.967487px;}
.y11{bottom:479.444938px;}
.y8{bottom:705.606499px;}
.y5{bottom:990.239097px;}
.y3{bottom:1054.226270px;}
.y2{bottom:1151.769118px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.h10{height:26.736804px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h3{height:41.764800px;}
.h11{height:48.541993px;}
.h6{height:63.987173px;}
.h7{height:64.613400px;}
.hd{height:70.606536px;}
.h4{height:80.535580px;}
.h12{height:130.180801px;}
.h9{height:202.993791px;}
.ha{height:226.161560px;}
.h8{height:251.535784px;}
.h2{height:1168.317525px;}
.h1{height:1168.444444px;}
.h0{height:1237.176471px;}
.w4{width:37.509722px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:225.058333px;}
.w6{width:248.226103px;}
.w7{width:413.710172px;}
.w3{width:549.407108px;}
.w5{width:586.916830px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xc{left:2.206454px;}
.x11{left:9.929044px;}
.x0{left:31.241830px;}
.x12{left:33.096814px;}
.x6{left:46.335539px;}
.xa{left:55.161356px;}
.x2{left:66.545098px;}
.xe{left:139.006618px;}
.x7{left:141.564542px;}
.xb{left:142.667770px;}
.x14{left:184.238930px;}
.x8{left:248.226103px;}
.x4{left:291.603431px;}
.xd{left:308.151838px;}
.x9{left:389.790645px;}
.x13{left:417.019853px;}
.xf{left:472.532680px;}
.x10{left:638.016748px;}
.x5{left:841.010539px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.653944pt;}
.ls1c{letter-spacing:-0.356655pt;}
.ls22{letter-spacing:-0.279879pt;}
.ls1e{letter-spacing:-0.274888pt;}
.ls25{letter-spacing:-0.141133pt;}
.ls13{letter-spacing:-0.107399pt;}
.ls19{letter-spacing:-0.102914pt;}
.ls17{letter-spacing:-0.102818pt;}
.ls10{letter-spacing:-0.092811pt;}
.ls4{letter-spacing:-0.073111pt;}
.ls1d{letter-spacing:-0.068722pt;}
.lsf{letter-spacing:-0.046273pt;}
.ls1a{letter-spacing:-0.007837pt;}
.lse{letter-spacing:-0.005787pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.006125pt;}
.lsa{letter-spacing:0.009645pt;}
.ls11{letter-spacing:0.010369pt;}
.ls5{letter-spacing:0.019290pt;}
.ls1b{letter-spacing:0.042342pt;}
.ls18{letter-spacing:0.071326pt;}
.ls12{letter-spacing:0.081815pt;}
.ls21{letter-spacing:0.081984pt;}
.ls26{letter-spacing:0.095246pt;}
.ls24{letter-spacing:0.111474pt;}
.ls1f{letter-spacing:0.141784pt;}
.ls20{letter-spacing:0.190492pt;}
.ls23{letter-spacing:0.218632pt;}
.ls8{letter-spacing:0.271898pt;}
.ls7{letter-spacing:0.468660pt;}
.ls27{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.488698pt;}
.ls6{letter-spacing:0.588356pt;}
.ls15{letter-spacing:0.631157pt;}
.ls9{letter-spacing:0.738580pt;}
.lsb{letter-spacing:0.792280pt;}
.ls14{letter-spacing:0.812607pt;}
.lsd{letter-spacing:0.927481pt;}
.ls3{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.673620pt;}
.ws5{word-spacing:0.808821pt;}
.ws4{word-spacing:0.862521pt;}
.ws6{word-spacing:1.112404pt;}
.ws18{word-spacing:1.117733pt;}
.ws2{word-spacing:1.132442pt;}
.ws3{word-spacing:1.329203pt;}
.wsb{word-spacing:2.189627pt;}
.wsa{word-spacing:2.261073pt;}
.wsd{word-spacing:2.265317pt;}
.ws8{word-spacing:2.317715pt;}
.ws9{word-spacing:2.364253pt;}
.wsc{word-spacing:2.378841pt;}
.ws15{word-spacing:3.151565pt;}
.ws14{word-spacing:3.200273pt;}
.wsf{word-spacing:3.270732pt;}
.ws1{word-spacing:3.275313pt;}
.ws11{word-spacing:3.299715pt;}
.wse{word-spacing:3.444875pt;}
.ws10{word-spacing:3.444972pt;}
.ws17{word-spacing:3.483191pt;}
.ws13{word-spacing:3.616946pt;}
.ws16{word-spacing:3.621937pt;}
.ws12{word-spacing:3.698713pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y9{bottom:2.825000pt;}
.y7{bottom:6.591667pt;}
.y1b{bottom:25.425000pt;}
.y24{bottom:31.075000pt;}
.y17{bottom:32.958333pt;}
.y6{bottom:33.900000pt;}
.y1a{bottom:44.258333pt;}
.y10{bottom:46.141667pt;}
.y23{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y0{bottom:56.000000pt;}
.y1{bottom:56.108336pt;}
.y16{bottom:59.325000pt;}
.yf{bottom:64.975000pt;}
.y22{bottom:68.741667pt;}
.y20{bottom:81.533336pt;}
.ye{bottom:83.808333pt;}
.y15{bottom:85.691667pt;}
.y21{bottom:87.575000pt;}
.yd{bottom:102.641667pt;}
.y14{bottom:112.058333pt;}
.yc{bottom:121.475000pt;}
.y13{bottom:138.425000pt;}
.yb{bottom:140.308333pt;}
.ya{bottom:159.141667pt;}
.y12{bottom:164.791667pt;}
.y1f{bottom:212.425003pt;}
.y1e{bottom:254.800003pt;}
.y1d{bottom:278.341670pt;}
.y1c{bottom:301.883336pt;}
.y19{bottom:325.425003pt;}
.y18{bottom:386.633336pt;}
.y11{bottom:409.233336pt;}
.y8{bottom:602.275003pt;}
.y5{bottom:845.225003pt;}
.y3{bottom:899.841670pt;}
.y2{bottom:983.100000pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.h10{height:22.821373pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h3{height:35.648616pt;}
.h11{height:41.433333pt;}
.h6{height:54.616667pt;}
.h7{height:55.151187pt;}
.hd{height:60.266667pt;}
.h4{height:68.741667pt;}
.h12{height:111.116667pt;}
.h9{height:173.266667pt;}
.ha{height:193.041667pt;}
.h8{height:214.700000pt;}
.h2{height:997.225000pt;}
.h1{height:997.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:32.016667pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:192.100000pt;}
.w6{width:211.875000pt;}
.w7{width:353.125000pt;}
.w3{width:468.950000pt;}
.w5{width:500.966667pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xc{left:1.883333pt;}
.x11{left:8.475000pt;}
.x0{left:26.666667pt;}
.x12{left:28.250000pt;}
.x6{left:39.550000pt;}
.xa{left:47.083333pt;}
.x2{left:56.800000pt;}
.xe{left:118.650000pt;}
.x7{left:120.833333pt;}
.xb{left:121.775000pt;}
.x14{left:157.258333pt;}
.x8{left:211.875000pt;}
.x4{left:248.900000pt;}
.xd{left:263.025000pt;}
.x9{left:332.708333pt;}
.x13{left:355.950000pt;}
.xf{left:403.333333pt;}
.x10{left:544.583333pt;}
.x5{left:717.850000pt;}
.x1{left:743.916667pt;}
}
